<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style/main.css">
</head>
<body>
<h1> Web abstrait geométrique </h1>
<h2> Site web abstrait avec une animation
    <a href="https://site-abstrait-reponsive.netlify.app">Lien</a>
</h2>
<Nav>
    <ul>
<li><a href="index.html">Accueil </a></li>
<li><a href="Site web de présentation.html">Site web de présentation </a></li>
<li><a href="Web abstrait geométrique.html">Web abstrait geométrique </a></li>
<li><a href="Web geométrique.html">Web geométrique </a></li>
</ul>
</Nav>
<iframe src="https://web-abstrait-geometrique.netlify.app"></iframe>
</body>